Intel® Enhanced Privacy ID SDK 2.0.0

Data Structures | Functions
hash.h File Reference

Hash primitives. More...

`#include <stddef.h>`
`#include <stdint.h>`
`#include <limits.h>`
`#include "epid/common/errors.h"`

## Data Structures
struct | Sha256Digest
| SHA256 digest. More...

## Functions
EpidStatus | Sha256MessageDigest (void const *msg, size_t len, Sha256Digest *digest)
| Computes SHA256 digest of a message. More...

## Detailed Description

Hash primitives.